.message_success_container { width: 100%; height: 24px; font-size: 14px; padding-top: 4px; color: #519024; text-align: center; background-color: #def1ca; border-bottom: 2px solid #519024; }
.message_neutral_container { width: 100%; height: 24px; font-size: 14px; padding-top: 4px; color: #e36c09; text-align: center; background-color: #fdeada; border-bottom: 2px solid #e36c09; }
.message_error_container { width: 100%; height: 24px; font-size: 14px; padding-top: 4px; color: #990000; text-align: center; background-color: #ffcccc; border-bottom: 2px solid #990000; }
.close_icon_container { float: left; padding: 1px 0px 0px 4px; } 
.hide_message_box { display: none; } 

.tiny_spacer { height: 2px; }
.small_spacer { height: 5px; padding: 0px !important; }
.medium_spacer { height: 10px; padding: 0px !important; }
.large_spacer { height: 15px; padding: 0px !important; }
.extra_large_spacer { height: 20px; padding: 0px !important; }
.float_clear { clear: both; }
.clear_float { clear: both; }
.float_spacer { float: left; }

.icon_middle_align { vertical-align: middle; }
.icon_align_middle { vertical-align: middle; }
.icon_bottom_align { vertical-align: bottom; }
.icon_align_bottom { vertical-align: bottom; } 
.icon_right_padding { padding-right: 3px; }
.icon_left_padding { padding-left: 3px; }

.error_message { color: red;  font-family: Verdana; font-size: 11px; text-transform: none; font-weight: normal; }
.standard_table {	border-collapse: collapse; }
.error_contact_form { color: red;  font-family: Verdana; font-size: 11px; text-transform: none; font-weight: normal; padding-left: 0px; }

.form_error_message { color: red; font-family: Verdana; font-size: 11px; text-transform: none; font-weight: normal;  }


.required_field_marker { width: 79px; height: 5px; background:url(../images_universal/required_field_marker.png) top left no-repeat; margin: 0px 0px 0px 0px; }
.req_field_left { float: left; width: 79px; height: 5px; background:url(../images_universal/required_field_marker.png) top left no-repeat; margin: 0px 0px 0px 0px; }
